Subject: Re: Video Card to Lite5200

From: bennett78 <[email-masked]>
Date: Wed, 07 Dec 2005 14:23:10 -0700

Wolfgang Denk wrote:

>Dear Alan,
>
>in message <[email-masked]> you wrote:
>  
>
>>I am just looking for a cheaper video card to use with Lite5200 board.
>>CoralP is very expansive, then I will use ATI Rage Mobility.
>>    
>>
>
>Make sure that you don't need to run any (x86) BIOS code on your card
>to initialize it. This is the main issue with most graphics cards.
>
>  
>
>>Well, my video card is not ATI Rage Mobility M1 EVA, it has not 723
>>regulator, it use MTD3302 as regulator, do you know if I need change
>>something on the Lite5200's PCI slot to it work with this video card?
>>    
>>
>
>If your card is a true 3.3V PCI card it should be at  least  possible
>to  attach  and  test it. Chances are that it does not work (at least
>not without some amount of work).
>
>  
>
>>My Lite5200 is Version 2.0, and Freescale connected some wire (small cables)
>>to PCI slot, maybe to fix some PCI problems.
>>    
>>
>
>You probably want to ask FS about this.
>
>  
>
>>I am using linux kernel 2.6.14, downloaded from denx's web site. Linux is
>>    
>>
>
>Note that the 5200 code in the kernel is work in progress. I  do  not
>cleaim  that it does work in any way. If you want stable code use our
>2.4.25 kernel instead.
>
>  
>
>>running fine in this board, but until now I am using only serial console.
>>Now I want use a video card with it.
>>    
>>
>
>Well, if your time is worth anything you  might  find  out  that  the
>CoralP  is the cheaper solution - or using a graphics controller that
>can be attached directly to the bus.
>  
>
Wolfgang:
The denx.de web site looks great.

Where can someone get this PCI card?  Do I have to contact Fujitsu 
directly? Cost?
The Fujitsu CoralP evaluation board MB86295EB01? or did you use the 
Coral PA?
I saw a posting that you also had some streaming video running.  Tell me 
more.
What resolution? 4CIF (full DVD)
What display?  LCD SVGA (800x600) and/or VGA analog port?
Software MPEG decoder or does the Coral  have a decoder?
Which player did you use?
Is all this covered in some release notes?
Was the katix stuff ever integrated into linux_2_4_development?
How does Wolfgang make a living if he spends all his time answering our 
questions?

thanks,
Frank Bennett

>Best regards,
>Wolfgang Denk
*//* <mailto:[email-masked]>